<DIV style='font-family:verdana'>Infor Web User Interface requires a Java 1.5 (or higher)-plugin. You can find this plugin for your Operating System here:<UL><LI>For Windows you can download it <A href='../jre/jre-1_5_0-windows-i586.exe'>here</A></LI><LI>For Linux you can download it <A href='../jre/jre-1_5_0-linux-i586.bin'>here</A></LI><LI>For other Operating Systems you can download it <A href='http://java.sun.com/j2se/1.5.0/download.jsp'>here</A></LI></UL></DIV>